Subject: Re: Reply: bug#28950: 26.0.90; the buffer automatically scroll to right in emacs-lisp mode or shell mode

From: Eli Zaretskii <[email-masked]>
Date: Wed, 25 Oct 2017 17:25:27 +0300

> From: <[email-masked]>
> Date: Wed, 25 Oct 2017 02:14:05 +0000
> 
> > Thanks, but there doesn't seem to be a description of the problem in
> > your report.  Could you please describe what you did and what you saw?
> 
> Sorry for disturbing. I just tried using emacs 26 with -Q option, and input M-x to switch to emacs-lisp mode,
> the problem cease to exist. I think it's one of my configurations cause the problem. I need to fix it to adjust emacs 26.

OK, thanks for telling us.  I'm therefore closing this bug report.